
QGIS Application - Bug report #2259

'Add values from display'  doesn't work

2009-12-10 09:30 PM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12319

Description

Raster Layer Properties - Transparency

Add Values from display button is disabled.

History

#1 - 2010-02-10 04:46 AM - dr -

I hope someone will have a look at this feature. It's not convinient to add color of transparent pixels manually. Identify Feature tool returns color values by

channels, but transparent table requires put values by colors.

#2 - 2010-06-12 12:18 AM - Paolo Cavallini

Still true? If I understand the report, it is not confirmed here

#3 - 2010-06-12 09:45 AM - dr -

Yes, bug still present.

[[Image(http://gis-lab.info/share/DR/12.06.png)]]

#4 - 2010-08-15 07:38 PM - ersts -

- Resolution set to fixed

- Status changed from Open to Closed

This functionality was never there, it has been added in commit:95a03921 (SVN r14086)
